gtk-sharp 2.12.0.0 Gtk.Container+ContainerChild A child of a , used to interact with its container child properties.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  2.12.0.0
  Gtk.ChildProperty("x")
  System.Int32 The child's X coordinate The child's X coordinate
- Property
  2.12.0.0
  Gtk.ChildProperty("y")
  System.Int32 The child's Y coordinate The child's Y coordinate